.product-details-container{
    margin-top: 40px;
    padding: 0 40px;
    

}

.product-details{
    border-radius: 20px;
    padding: 49px 90px 60px;

}

.product-details-goback{
    align-items: center;
    margin-bottom: 21px;

    h1{
        color: #263238;
        line-height: 33px;
        font-size: 24px;
        letter-spacing: -0.015em;
    }
}

.icon-goback{
    color:#407bff;
    transform: rotate(-180deg);
    margin-right: 30px;
}

.product-details-card{
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    padding: 38px 29px;
}
.product-details-image{
    width: 353px;
    height: 353px;
}
.product-description-title{
    font-size: 24px;
    line-height: 33px;
    letter-spacing: -0.015em;
    color: #9e9e9e;
}
.product-description{
    color: #9e9e9e;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    margin-top: 24px;
}
.product-type{
    font-size: 36px;
    line-height: 49px;
    letter-spacing: -0.015em;   
    color: #263238;
    margin-top: 35px; 
    margin-bottom: 9px;
}
.product-price-container{
    margin-top: 5px; 
}

.product-details .product-price{
    font-size: 48px;
}
.product-details .product-currency{
    font-size: 28px;
}
